<div *ngIf="dog">
  <label>Nom : </label>
  <!-- binding bi directionnel : -->
  <input [(ngModel)]="dog.nom" placeholder="nom du chien"/>
  <!-- binding standard : -->
  <!--<input type="text" value="{{selectedDog.nom}}" placeholder="nom du chien"/>-->
  
  <br/>
  <label>Quantité : </label>
  <input [(ngModel)]="quantite" type="number"/>
  &nbsp;
  <div *ngIf="quantite > 0">total : {{quantite * dog.prixUnitaire | currency:"EUR"}}
  <button (click)="ajout()">Ajouter</button>
  </div>
</div>